.style1 {
	color: #008000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.czerwony {color: #FF0000} 

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited {
	color: #006600;
}
a:link {
	color: #009900;
}
a:active {
	color: #009900;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	vertical-align: middle;
	border: medium none;
	height: auto;
	width: auto;
	display: inline;
}

.tab_all{
width: 760px;
}
.tab_all2{
width: 760px;
height: 80px;
background: url("grafika/tlo_kompost_2.jpg");
background-repeat: repeat;
}
.tab_menu{
width: 130px;
}

.alignleft{
text-align: left;
}

.height4{
height: 4px;
}
.width615{
width: 615px;
}
.width603{
width: 603px;
}
.width605{
width: 605px;
}
.width305{
width: 305px;
}
.width288{
width: 288px;
}



/* Wersja mobilna -------------------------------------------------------------- */

@media (max-width: 800px){

table,table td,table th, tbody, table tr{
display: block !important;
width: 100% !important;
height: auto !important;
font-weight: normal;
text-align: center !important;
margin-left: auto !important;
margin-right: auto !important;
}


.tab_menu, .tab_all, .tab_all2, .height4 img, .tab_menu, .width130, .width615, .width603, .width305, .width288, .width605, .polityka_cookies {
width: 100% !important;
}



.tab_all2 .style1{
font-size: 12px;
}
.mobile_none, hr{
display: none !important;
}

.alignleft{
text-align: center !important;
width: 100% !important;
}
.alignleft font{
height: 40px;
}

.width305, .width605 {
text-align: center !important;
}
.width603 p{
margin: 10px;
}
.width288 div, .width605 div, .width605 p{
text-align: center !important;
}

.width615 img {
}

.fbimg{
width: 194px;
}

object, embed{
display: block !important;
width: 100% !important;
height: auto !important;
}

.alignleft{
display: block;
}

.alignleft a{
padding: 5px;
width: 150px !important;
height: 30px;
line-height: 30px;
font-size: 14px;
color: #009900;
font-weight: bold;
}

}

/* Wersja mobilna -------------------------------------------------------------- */